Subject: Adair article

From: "Larry W. Hurtado" <[email-masked]>
Date: Wed, 22 May 1996 13:48:05 -0500 (CDT)

Yesterday I read Jimmy Adair's new article in TC and I want to commend it 
to others.  It is a very helpful survey of the commonalities and 
distinctives of NT and OT textual criticism.  I myself can recall an 
e-mail exchange with a younger OT scholar about the term "eclectic" 
text.  For him an "eclectic" edition meant anything other than printing a 
single ms and giving an apparatus.  For me, as a NT text-critic, 
"eclectic" refers to the approach/method that might be used in 
constructing a critical edition, and for me a critical edition is not the 
same thing as a diplomatic edition.  In that light, the Biblia 
Stuttgartensia is a printed edition with a critical apparatus, and not a 
critical edition of the OT, at least not a "critical edition" as we would 
use the term in NT textual criticism, not an edition where at each 
variation unit the editors put into the main printed text the reading 
they think most likely to be "original" or earliest.

Larry Hurtado, Religion, Univ. of Manitoba